algorithm: Mixup
criterion: Calibration
criterion_final: 0.1255925546089808
dataset: Lipophilicity
hparams:
  alpha: 0.1368548838998859
  augmentation_std: 0.14887288207986624
  lr: 0.0014155770983026925
  mlp_depth: 3
  mlp_width: 64
  no_augmentations: 10
  penalty_weight: 1.01425949869843
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.0001
representation: ChemBERTa
seed: 8
test_calibration_Spearman_0: -0.049745626747608185
test_calibration_Spearman_1: 0.022978268563747406
test_calibration_Spearman_2: -0.03231837972998619
test_calibration_Spearman_final: -0.049745626747608185
test_extra_mae_0: 0.7624968886375427
test_extra_mae_1: 0.760215699672699
test_extra_mae_2: 0.7581030130386353
test_extra_mae_final: 0.7624968886375427
test_extra_pearson_0: 0.1880028247833252
test_extra_pearson_1: 0.24558672308921814
test_extra_pearson_2: 0.14068351686000824
test_extra_pearson_final: 0.1880028247833252
test_extra_r2_0: -0.009347081184387207
test_extra_r2_1: -0.002318739891052246
test_extra_r2_2: -0.0029821395874023438
test_extra_r2_final: -0.009347081184387207
test_extra_spearman_0: 0.18772441148757935
test_extra_spearman_1: 0.2503775954246521
test_extra_spearman_2: 0.11485368758440018
test_extra_spearman_final: 0.18772441148757935
test_performance_MAE_0: 0.7624968886375427
test_performance_MAE_1: 0.760215699672699
test_performance_MAE_2: 0.7581030130386353
test_performance_MAE_final: 0.7624968886375427
train_val_split: Scaffold
trial_seed: 15817
val_calibration_Spearman_0: 0.12943612039089203
val_calibration_Spearman_1: 0.08056992292404175
val_calibration_Spearman_2: 0.16677162051200867
val_calibration_Spearman_final: 0.12943612039089203
val_extra_mae_0: 0.810481607913971
val_extra_mae_1: 0.8134535551071167
val_extra_mae_2: 0.8096516132354736
val_extra_mae_final: 0.810481607913971
val_extra_pearson_0: 0.2609570622444153
val_extra_pearson_1: 0.2542498707771301
val_extra_pearson_2: 0.25861310958862305
val_extra_pearson_final: 0.2609570622444153
val_extra_r2_0: -0.008594870567321777
val_extra_r2_1: -0.004445314407348633
val_extra_r2_2: 0.0016055703163146973
val_extra_r2_final: -0.008594870567321777
val_extra_spearman_0: 0.2243245542049408
val_extra_spearman_1: 0.22288097441196442
val_extra_spearman_2: 0.2582184970378876
val_extra_spearman_final: 0.2243245542049408
val_performance_MAE_0: 0.810481607913971
val_performance_MAE_1: 0.8134535551071167
val_performance_MAE_2: 0.8096516132354736
val_performance_MAE_final: 0.810481607913971
